/*     195565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195565__ .inline_block__195565__ {display:inline-block;vertical-align:top}
.text_wrap__195565__ .inline_block__195565__ .inner__195565__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195565__ .inline_block__195565__ .inner__195565__ .icon__195565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195565__ .inline_block__195565__ .inner__195565__ .icon__195565__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195565__ .inline_block__195565__ .inner__195565__ .text__195565__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195565__.s_size_75 .inline_block__195565__ .inner__195565__ .icon__195565__ {padding-right:.5em;font-size:.75em}
.text_wrap__195565__.s_size_100 .inline_block__195565__ .inner__195565__ .icon__195565__ {padding-right:.5em;font-size:1em}
.text_wrap__195565__.s_size_150 .inline_block__195565__ .inner__195565__ .icon__195565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195565__.s_size_200 .inline_block__195565__ .inner__195565__ .icon__195565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195565__.s_size_250 .inline_block__195565__ .inner__195565__ .icon__195565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195565__ .inline_block__195565__ .inner__195565__ {font-size:20px}
}

/*     195575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195575__ ul li:first-child {margin-top:0}
.text_list__195575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__195575__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__195575__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195575__ ul li {font-size:15px}
}

/*     195605 : 공백      */
.solid_line__195605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__195605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195605__ {height:20px}
}

/*     195615 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195615__ .inline_block__195615__ {display:inline-block;vertical-align:top}
.text_wrap__195615__ .inline_block__195615__ .inner__195615__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195615__ .inline_block__195615__ .inner__195615__ .icon__195615__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195615__ .inline_block__195615__ .inner__195615__ .icon__195615__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195615__ .inline_block__195615__ .inner__195615__ .text__195615__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195615__.s_size_75 .inline_block__195615__ .inner__195615__ .icon__195615__ {padding-right:.5em;font-size:.75em}
.text_wrap__195615__.s_size_100 .inline_block__195615__ .inner__195615__ .icon__195615__ {padding-right:.5em;font-size:1em}
.text_wrap__195615__.s_size_150 .inline_block__195615__ .inner__195615__ .icon__195615__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195615__.s_size_200 .inline_block__195615__ .inner__195615__ .icon__195615__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195615__.s_size_250 .inline_block__195615__ .inner__195615__ .icon__195615__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195615__ .inline_block__195615__ .inner__195615__ {font-size:20px}
}

/*     195625 : 타이틀 텍스트      */
.title__195625__ {position:relative;padding:15px;background:#ffedd3;font-size:0;box-sizing:border-box;text-align:center;}
.title__195625__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__195625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__195625__ p.word_break {word-break:keep-all;}
.title__195625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195625__.style_top p {padding-top:10px}
.title__195625__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195625__.style_right p {padding-right:14px}
.title__195625__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195625__.style_bottom p {padding-bottom:12px}
.title__195625__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195625__.style_left p {padding-left:14px}
.title__195625__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195625__.style_circle1 p {padding-left:18px}
.title__195625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195625__.style_circle2 p {padding-left:18px}
.title__195625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195625__ {min-height:167px;padding:50px 20px;}
	.title__195625__:after {top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__195625__ p {font-size:24px;line-height:48px;}
	.title__195625__.style_top p:before {width:24px}
	.title__195625__.style_right p:before {height:24px}
	.title__195625__.style_bottom p:before {width:24px}
	.title__195625__.style_left p:before {height:24px}
}

/*     195635 : 타이틀 텍스트      */
.title__195635__ {position:relative;padding:15px;background:#ffedd3;font-size:0;box-sizing:border-box;text-align:center;}
.title__195635__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__195635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__195635__ p.word_break {word-break:keep-all;}
.title__195635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195635__.style_top p {padding-top:10px}
.title__195635__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195635__.style_right p {padding-right:14px}
.title__195635__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195635__.style_bottom p {padding-bottom:12px}
.title__195635__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195635__.style_left p {padding-left:14px}
.title__195635__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195635__.style_circle1 p {padding-left:18px}
.title__195635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195635__.style_circle2 p {padding-left:18px}
.title__195635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195635__ {min-height:167px;padding:50px 20px;}
	.title__195635__:after {top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__195635__ p {font-size:24px;line-height:48px;}
	.title__195635__.style_top p:before {width:24px}
	.title__195635__.style_right p:before {height:24px}
	.title__195635__.style_bottom p:before {width:24px}
	.title__195635__.style_left p:before {height:24px}
}

/*     195645 : 타이틀 텍스트      */
.title__195645__ {position:relative;padding:15px;background:#ffedd3;font-size:0;box-sizing:border-box;text-align:center;}
.title__195645__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__195645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__195645__ p.word_break {word-break:keep-all;}
.title__195645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195645__.style_top p {padding-top:10px}
.title__195645__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195645__.style_right p {padding-right:14px}
.title__195645__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195645__.style_bottom p {padding-bottom:12px}
.title__195645__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195645__.style_left p {padding-left:14px}
.title__195645__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195645__.style_circle1 p {padding-left:18px}
.title__195645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195645__.style_circle2 p {padding-left:18px}
.title__195645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195645__ {min-height:143px;padding:50px 20px;}
	.title__195645__:after {top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__195645__ p {font-size:24px}
	.title__195645__.style_top p:before {width:24px}
	.title__195645__.style_right p:before {height:24px}
	.title__195645__.style_bottom p:before {width:24px}
	.title__195645__.style_left p:before {height:24px}
}

/*     195655 : 타이틀 텍스트      */
.title__195655__ {position:relative;padding:15px;background:#ffedd3;font-size:0;box-sizing:border-box;text-align:center;}
.title__195655__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__195655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__195655__ p.word_break {word-break:keep-all;}
.title__195655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195655__.style_top p {padding-top:10px}
.title__195655__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195655__.style_right p {padding-right:14px}
.title__195655__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195655__.style_bottom p {padding-bottom:12px}
.title__195655__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195655__.style_left p {padding-left:14px}
.title__195655__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195655__.style_circle1 p {padding-left:18px}
.title__195655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195655__.style_circle2 p {padding-left:18px}
.title__195655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195655__ {min-height:143px;padding:50px 20px;}
	.title__195655__:after {top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__195655__ p {font-size:24px}
	.title__195655__.style_top p:before {width:24px}
	.title__195655__.style_right p:before {height:24px}
	.title__195655__.style_bottom p:before {width:24px}
	.title__195655__.style_left p:before {height:24px}
}

/*     195665 : 타이틀 텍스트      */
.title__195665__ {position:relative;padding:15px;background:#ffedd3;font-size:0;box-sizing:border-box;text-align:center;}
.title__195665__:after {content:"";position:absolute;left:0;right:0;bottom:-18px;z-index:11;display:block;width:11px;height:11px;margin:0 auto;border-top:3px solid #b2b2b2;border-left:3px solid #b2b2b2;transform:rotate(225deg);}
.title__195665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__195665__ p.word_break {word-break:keep-all;}
.title__195665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195665__.style_top p {padding-top:10px}
.title__195665__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195665__.style_right p {padding-right:14px}
.title__195665__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195665__.style_bottom p {padding-bottom:12px}
.title__195665__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195665__.style_left p {padding-left:14px}
.title__195665__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195665__.style_circle1 p {padding-left:18px}
.title__195665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195665__.style_circle2 p {padding-left:18px}
.title__195665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195665__ {min-height:143px;padding:50px 20px;}
	.title__195665__:after {top:50%;left:auto;right:-18px;margin-top:-12px;transform:rotate(135deg);}
	.title__195665__ p {font-size:24px}
	.title__195665__.style_top p:before {width:24px}
	.title__195665__.style_right p:before {height:24px}
	.title__195665__.style_bottom p:before {width:24px}
	.title__195665__.style_left p:before {height:24px}
}

